@charset "utf-8";
/*
<UPLEAT> UI Dev Team
{Oh Young Ju}, {An Se Jung}, {Lee Yun Hee}, Hwang Mi Ae, Kim So Young, Cho Han Sol, {Kang Young Sun}
commnet : mobile pkg
 */

 /* html.pkg .header_wrap .gnb.default{position:absolute;top:24rem;left:0;background-color:transparent} */

/* .swiper-container.bar.main_prod.long .swiper-pagination{bottom:24.4rem;top:auto}
.swiper-container.bar.main_prod.long .total{bottom:25.4rem}
.swiper-container.bar.main_prod.long .thumbnail .value{position:absolute;padding:0 .9rem;background-color:#fff;top:1rem;right:1.2rem;border-radius:1.25rem;height:2.7rem;font-size:1.4rem;line-height:2.7rem;color:#111;font-weight:600}
.swiper-container.bar.main_prod.long .prod_hor_list{margin-top:5rem}
.swiper-container.bar.main_prod.long .prod_hor_list li:first-child{margin-top:0;} */


/* 일정표용 클래스 schedule_section */
.schedule_section .text_wrap + .tbl{margin-top:2rem}
.schedule_section .tbl .type3 tr:first-child > * {padding-top:0}
.schedule_section .tbl .type3 .al{padding-left:0 !important}
.schedule_section .tbl .type3 td b {font-weight:normal}
.schedule_section .tbl .type3+p.bk {margin-top:1.6rem}
.schedule_section .tbl .type3+p.gray {margin-top:1.4rem}
.schedule_section .btn.txt.arrow {font-size:1.4rem}
.schedule_section .js_sticky {margin:0 -2rem}
.schedule_section .js_sticky.fixed>.tabs {margin:0;padding:0}
.schedule_section .cont_unit.schedule .js_acc.multi {margin:1.4rem -2rem 0}
.schedule_section .cont_unit.schedule .js_acc.multi .header.daylist {padding:2rem 4rem 2rem 2rem; background-position:right 2rem top 50%}
.schedule_section .cont_unit.schedule .js_acc.multi .view {padding:2rem 2rem 0}
.schedule_section .cont_unit .additional_area .btn_wrap.more {margin-top:1.4rem !important}
.schedule_section .cont_unit > .text_wrap:first-child {margin-top:2.4rem}
.schedule_section .long_md_banner {padding:2.5rem 0}
.schedule_section .long_md_banner+.line {display:none}

/* 일정표 라벨 케이스 추가 200309 JH */
.cont_unit.optional  .tag_group>span {margin-top:1rem;}

/* 일정표 수정 200309 JH */
.schedule_section .js_acc .header, .schedule_section  .qna_list .header {padding:2rem 3rem 2rem 0;}
.schedule_section .cont_unit.optional .js_acc .header, .cont_unit.notice .js_acc .header {font-size:1.4rem;}
.schedule_section .cont_unit .btn_wrap {margin-top:2rem;}